{
    "tlStmtSearch": {
        "catalogue": "\u0c95\u0ccd\u0caf\u0cbe\u0c9f\u0cb2\u0cbe\u0c97\u0ccd",
        "involvement_type": "\u0caa\u0cbe\u0cb2\u0ccd\u0c97\u0cca\u0cb3\u0ccd\u0cb3\u0cc1\u0cb5\u0cbf\u0c95\u0cc6\u0caf \u0caa\u0ccd\u0cb0\u0c95\u0cbe\u0cb0",
        "list_results": "\u0cab\u0cb2\u0cbf\u0ca4\u0cbe\u0c82\u0cb6\u0c97\u0cb3 \u0caa\u0c9f\u0ccd\u0c9f\u0cbf",
        "results": "\u0cab\u0cb2\u0cbf\u0ca4\u0cbe\u0c82\u0cb6\u0c97\u0cb3\u0cc1",
        "entities_linked_with_result": "\u0cab\u0cb2\u0cbf\u0ca4\u0cbe\u0c82\u0cb6\u0ca6\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7 \u0cb9\u0cca\u0c82\u0ca6\u0cbf\u0cb0\u0cc1\u0cb5 \u0c98\u0c9f\u0c95\u0c97\u0cb3\u0cc1",
        "simple_list": "\u0cb8\u0cb0\u0cb3 \u0caa\u0c9f\u0ccd\u0c9f\u0cbf",
        "linked_persinst": "\u0cb8\u0c82\u0caa\u0cb0\u0ccd\u0c95\u0cbf\u0ca4 \u0ca8\u0c9f\u0cb0\u0cc1",
        "linked_places": "\u0cb8\u0c82\u0caa\u0cb0\u0ccd\u0c95\u0cbf\u0ca4 \u0cb8\u0ccd\u0ca5\u0cb3\u0c97\u0cb3\u0cc1",
        "linked_time": "\u0cb8\u0c82\u0caa\u0cb0\u0ccd\u0c95\u0cbf\u0ca4 \u0cb8\u0cae\u0caf\u0c97\u0cb3\u0cc1",
        "linked_tags": "\u0cb8\u0c82\u0caa\u0cb0\u0ccd\u0c95\u0cbf\u0ca4 \u0c9f\u0ccd\u0caf\u0cbe\u0c97\u0ccd\u0c97\u0cb3\u0cc1",
        "stmt_search_introduction": "\u0cae\u0ccd\u0caf\u0cc2\u0cb8\u0cbf\u0caf\u0c82-\u0ca1\u0cbf\u0c9c\u0cbf\u0c9f\u0cb2\u0ccd \u0ca8\u0cbe\u0cb2\u0ccd\u0c95\u0cc1 \u0c95\u0ccd\u0caf\u0cbe\u0c9f\u0cb2\u0cbe\u0c97\u0ccd\u0c97\u0cb3\u0cb2\u0ccd\u0cb2\u0cbf \u0ca8\u0c9f\u0cb0\u0cc1, \u0cb8\u0ccd\u0ca5\u0cb3\u0c97\u0cb3\u0cc1, \u0cb8\u0cae\u0caf\u0c97\u0cb3\u0cc1 \u0cae\u0ca4\u0ccd\u0ca4\u0cc1 \u0c87\u0ca4\u0cb0 \u0c98\u0c9f\u0c95\u0c97\u0cb3 \u0cac\u0c97\u0ccd\u0c97\u0cc6 \u0cb9\u0cbf\u0ca8\u0ccd\u0ca8\u0cc6\u0cb2\u0cc6 \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbf\u0cb8\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6. \u0c88 \u0c95\u0ccd\u0caf\u0cbe\u0c9f\u0cb2\u0cbe\u0c97\u0ccd\u0c97\u0cb3 \u0c98\u0c9f\u0c95\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0c85\u0cb5\u0cc1\u0c97\u0cb3 \u0ca8\u0ca1\u0cc1\u0cb5\u0cbf\u0ca8 \u0cb8\u0c82\u0cac\u0c82\u0ca7\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cac\u0cb3\u0cb8\u0cbf\u0c95\u0cca\u0c82\u0ca1\u0cc1 \u0c88 \u0cb8\u0ccd\u0ca5\u0cb3\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cac\u0cb9\u0cc1\u0ca6\u0cc1."
    }
}